/* ----------------------------Start Footer Styles----------------------------*/
@media (min-width: 600px){
    .footer-container{
        background-color: var(--background-color);
        display: flex;
        color: white;
    }
    .logo-footer{
        margin:5% 0;
        text-align: center;
    }
    .logo-footer img{
        width: 44px;
    }
    .footer-content{
        display: flex;
        margin: 5% 5% 5% 0;
        width: 90%;
        justify-content:space-between;
    }
    .list{
        font-size: 16px;
        line-height: 23px;
        color: #BFBFBF;
        margin-top: 4%;
    }
    .content-title{
        font-size: 23px;
        line-height: 34px;
        font-weight: bold;
    }
    .follow-icon{
        display: flex;
        color: black;
        justify-content: center;
        text-align: center;
        align-items: center;
        gap: 0 5%;
        margin-top: 4%;
    }
    .follow-icon i{
        display: inline-flex;
        background-color: white;
        border-radius: 100%;
        font-size: 35px;
        width: 45px;
        height: 45px;
        text-align: center;
        justify-content: center;
        align-items: center;
    }
}
@media (max-width: 600px){
    .footer-container{
        background-color: var(--background-color);
    }
    .logo-footer{  
        text-align: center;   
    }
    .logo-footer img{
        display: inline-block;
        width: 49.87px;
        height: 49.87px;
        margin-top: 30.14px;
    }
    .margin-left{
        margin-left: 26px;
    }
    .list{
        font-size: 14px;
        margin-bottom: 30px;
        opacity: 0.39;
    }
    .follow-us i{
        display: inline-flex;
        width: 33px;
        height: 33px;
        font-size: 25px;
        background-color: white;
        color: black;
        border-radius: 50%;
        justify-content: center;
        align-items: center;
        margin-top: 14px;
        margin-bottom: 36px;
    }
    .follow-us i:nth-child(n+2){
        margin-left: 7px;
    }
    .footer-name{
        mix-blend-mode: normal;
        min-height: 46px;
        justify-content: center;
        align-items: center;
        color: #FFFFFF;
        padding-top: 10px;
    }
}
@media (min-width: 1040px){
    .nav-list{
        height: 140px;
    }
    .logo img{
        width: 55px;
    }
    .content-dropdown a{
        font-size: 30px;
        line-height: 20px;
        letter-spacing: 3px;
        
    }
    .content-dropdown a:nth-child(n+2){
        margin-left: 5%;
    }
    .header-icon i{
        font-size: 50px;
        color: white;
    }
    .header-icon i:nth-child(n+2){
        margin-left: 15%;
    }
}
/*----------------------------End Footer Styles----------------------------*/